Межсайтовый скриптинг в Woltlab Burning Board Lite

Дата публикации:
13.03.2007
Всего просмотров:
2592
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WoltLab Burning Board Lite 1.x
Уязвимые версии: Woltlab Burning Board Lite 1.0.2pl3e, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "r_username", "r_email", "r_password", "r_confirmpassword", "r_homepage", "r_icq", "r_aim", "r_yim", "r_msn" и "r_year" в сценарии register.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.woltlab.info/products/burning_board_lite/index_en.php

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA